.hero-inset-panel {
	--hero-panel-padding: 80px;
	box-sizing: border-box;
	padding: var(--hero-panel-padding) !important;
}

.hero-inset-panel:before {
	backdrop-filter: blur(2px);
	background: #044458;
	content: "";
	inset: 0;
	mix-blend-mode: multiply;
	position: absolute;
	z-index: 0;
}

.hero-inset-panel__content {
	margin: 0;
	position: relative;
	text-box-edge: cap alphabetic;
	text-box-trim: trim-both;
	z-index: 2;
}

@media (max-width: 991.98px) {
	.hero-inset-panel {
		--hero-panel-padding: 48px;
	}
}

@media (max-width: 767.98px) {
	.hero-inset-panel {
		--hero-panel-padding: 32px;
	}
}
